uuid: 504fd047-c2da-41a5-a15c-15c3a8d81855
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.materio_product_type
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: commerce_product.materio_product_type
target_entity_type_id: commerce_product
target_bundle: materio_product_type
default_langcode: authors_default
language_alterable: true
